Willkommen Gast.
Um die volle Funktionalität des Forums nutzen zu können,
müssen Sie sich einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?

 
Erweiterte Suche

31.099 Beiträge in 6.469 Themen- von 6.480 Mitglieder - Neuestes Mitglied: Frideborg

24-06-2019 23:22:36
JOOM::GALLERY::FORUMArchivPonyGallery MLInstallation / UpdateProbleme nach install
Seiten: [1]
Drucken
Autor Thema: Probleme nach install  (Gelesen 9385 mal)
0 Mitglieder und 1 Gast betrachten dieses Thema.
loisl
Newbie
*
Offline Offline

Beiträge: 4


« am: 07-07-2008 13:29:20 »

Hallo,

ich habe bis jetzt unter coppermine (standalone) gearbeitet, aber nachdem ich die Bilder auch wieder auf meiner index-Seite benötige ist es ein großer Verwaltungsaufwand das alles manuell zu machen. Nun bin ich auf joomla gekommen und dann auch auf JOOM-Gallery. Wenn das mit der neuen Version klapt, dass die Bilder in einzelnen Verzeichnissen sind, dann ist das genau des richtige. Ich benötige auf einer anderen Seite auch noch einen Shop und habe keine lust mich mit 5 Verschiedenen Programmen zur jeweiligen Verwaltung der HP zu beschäftigen. Darum bin ich zu joomla gekommen sm_smile))

ich habe derzeit "10373 Dateien in 222 Alben und 25 Kategorien mit 0 Kommentaren, 102693 mal angesehen" wobei ca. jährlich 7000 Bilder und 130 Alben dazukommen.

So nun zu meinem Problem:
Ich habe mal kurz eine Testseite mit joomla eingerichtet und PonyGalleryML2.5.1 installiert alles problemlos und ohne Fehlermeldung. Wenn ich unter Konponenten/PonyGalleryML/ConfigurationManager/ die Einstellungen ändere (z.B. Maximale Grösse der Bilder auf 800) dann Speichern, es kommt die Nachricht >Einstellungen gespeichert< und in den Einstellungen habe ich wieder den Standardwert von 400px. Die geliche Ursache wird auch sein, dann wenn ich Bilder über Upload lade, die Bilder hochgeladen werden, aber nirgens in System zu finden sind??? Fehlen da irgendwo die Rechte?

Vielen Dank vorerst und lg loisl
Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #1 am: 07-07-2008 19:25:13 »

Welche Joomla-Version?
Welche Rechte hat die Datei config.ponygallery.php im Ordner administrator/components/com_ponygallery?
Hast du das wwwrun-Problem?
« Letzte Änderung: 07-07-2008 19:36:27 von Claudia E. » Gespeichert

Freundliche Grüße von
Claudia
loisl
Newbie
*
Offline Offline

Beiträge: 4


« Antworten #2 am: 07-07-2008 19:58:42 »

Hallo Claudia,

Joomla V1.5.3 deutsch
config.ponygallery.php  766
administrator/components/com_ponygallery  755
wwwrun-Problem  ;-(   glaube nicht, ist ja noch nix drauf
aber installiere gerade mal zum test auf einen anderen Server ...
der endgültige Server wo's irgendwann drauf laufen soll ist noch nicht fertig und bootet noch

lg loisl
Gespeichert
loisl
Newbie
*
Offline Offline

Beiträge: 4


« Antworten #3 am: 07-07-2008 20:56:57 »

Auch in der neuen Install auf anderm Server ist genau das gleiche !!!

Nach der install kommt die Meldung "erfolgreich Installiert" und darunter
Warning: zip_entry_read(): The bytes parameter must greater then zero in /var/www/vhosts/photofeeling.de/httpdocs/JOOMLA/libraries/joomla/filesystem/archive/zip.php on line 239
Warning: zip_entry_read(): The bytes parameter must greater then zero in /var/www/vhosts/photofeeling.de/httpdocs/JOOMLA/libraries/joomla/filesystem/archive/zip.php on line 239

 ???
lg loisl
Gespeichert
loisl
Newbie
*
Offline Offline

Beiträge: 4


« Antworten #4 am: 07-07-2008 21:06:21 »

So habe mal noch administrator/components/com_ponygallery  und alle Unterverzeichnisse/Dateien auf 777 gesetzt ... keine verbesserung.

Gerne mal zu selber Testen
http://www.photofeeling.de/JOOMLA/
Admin-Zugang: *******
          PW: *******
« Letzte Änderung: 07-07-2008 21:11:58 von mab » Gespeichert
mab
Entwickler-Team
Administrator
Hero Member
*****
Offline Offline

Beiträge: 1.279



« Antworten #5 am: 07-07-2008 21:12:50 »

Hi loisl,

bitte poste hier keine Admin-Zugänge; das Risiko ist zu groß! Ich habe Deinen letzten Post deswegen editiert.
Gespeichert

Gruß mab
aHa
Entwickler-Team
Hero Member
*****
Offline Offline

Beiträge: 2.367


WWW
« Antworten #6 am: 07-07-2008 21:13:23 »

Hallo loisl,

unter Joomla! 1.5 wird die PonyGallery ML 2.5.1 nicht funktionieren. Du kannst sie wieder deinstallieren.

Hier hat aber 'chraneco', mittlerweile in unserem Team, eine für Joomla! 1.5 portierte Version entwickelt. Die sieht auch sehr vielversprechend aus. Die könntest Du mal testen.

Die kommende neu entwickelte JoomGallery wird Joomla! 1.5 vorerst im legacy Modus unterstützen. Die native Version wird dann bald folgen.

Gruß
Andreas
« Letzte Änderung: 07-07-2008 21:15:46 von aHa » Gespeichert
Claudia E.
Global Moderator
Hero Member
*****
Offline Offline

Beiträge: 1.842



« Antworten #7 am: 07-07-2008 21:14:25 »

Super, ich suche noch nach dem Thread und aha hat schon fertig geschrieben... sm_laugh
Gespeichert

Freundliche Grüße von
Claudia
Seiten: [1]
Drucken
Gehe zu:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 5471 access attempts in the last 7 days.